flutter_photokit_kotlinupg 0.0.3
flutter_photokit_kotlinupg: ^0.0.3 copied to clipboard

Flutter Android iOS

Flutter plugin for interacting with PhotoKit on iOS. Contains methods for saving photos/videos to user's camera roll or custom albums. Re-published with upgraded kotlin version by https://github.com/s

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_photokit_kotlinupg: ^0.0.3

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_photokit_kotlinupg/flutter_photokit_kotlinupg.dart';
0
likes
80
pub points
0%
popularity

Flutter plugin for interacting with PhotoKit on iOS. Contains methods for saving photos/videos to user's camera roll or custom albums. Re-published with upgraded kotlin version by https://github.com/shinyford/flutter_photokit

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

eero@zenniz.com

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_photokit_kotlinupg